# Copyright (c) 2020, InfluxFramework LLC and contributors
# For license information, please see license.txt


import influxframework
from influxframework.model.document import Document


class JournalEntryTemplate(Document):
	pass


@influxframework.whitelist()
def get_naming_series():
	return influxframework.get_meta("Journal Entry").get_field("naming_series").options
